CREATE TABLE [C6Storico].[DATI_REPORT] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[INDIRIZZO] varchar(30) NULL,
	[LOCALITA] varchar(30) NULL,
	[PROVINCIA] varchar(2) NULL,
	[CAP] varchar(5) NULL,
	[NAZIONE] varchar(20) NULL,
	[FLAG_REPORT] varchar(1) NULL,
	[REPORT_DIAGN] varchar(1) NULL,
	[REPORT_MONIT] varchar(1) NULL,
	[DATA_REPORT] datetime NULL,
	[REPORT_FREQ] varchar(1) NULL,
	[ID_ELAB] int NOT NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO